.ugc-article-section .card-container {
    overflow: hidden;
    padding: 16px 0px 0px;
    position: relative;
    width: 100%;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.ugc-article-section .ugc-card {
    text-decoration: none;
    position: relative;
    display: inline-block;
    margin-right: 16px;
    width: 312px;
    background: white;
    border-radius: 10px;
    border-color: #efefef;
    border-style: solid;
    border-width: 1px;
    overflow: hidden;
    cursor: pointer;
}

.ugc-article-section ul {
    padding-left:0;
}

.ugc-article-section .card-content {
    padding: 16px 16px 12px 16px;
    height: 162px;
}

.ugc-article-section .author {
    display: flex;
    margin-bottom: 12px;
}

.ugc-article-section .avatar {
    width: 40px;
    height: 40px;
    min-width: 40px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    margin-right: 8px;
}

.ugc-article-section .author-name {
    font-size: 15px;
    height: 20px;
    overflow: hidden;
    color: #212529;
}

.ugc-article-section .post-meta {
    font-size: 12px;
    color: #00c891;
    display: flex;
    gap: 6px;
    align-items: center;
    padding: 2px 0px;
}

.ugc-article-section .post-location {
    font-size: 12px;
    color: #e47148;
    display: flex;
    gap: 6px;
    align-items: center;
    height: 16px;
}

.ugc-article-section .ugc-card-title {
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    color: #333333;
    margin-bottom: 5px;
    height: 15px;
    overflow: hidden;
}

.ugc-article-section .ugc-card-desc {
    font-size: 14px;
    color: #505050;
    line-height: 20px;
    margin-bottom: 2px;
    overflow: hidden;
    height: 20px;
}

.ugc-article-section .read-more {
    font-size: 13px;
    color: #999999;
    line-height: 20px;
}

.ugc-article-section .photo-scroll-container {
    overflow: hidden;
    white-space: nowrap;
    padding: 0 0 16px 16px;
}

.ugc-article-section .photo-scroll-container img{
    width: 114px;
    display: inline-block;
    height: 114px;
    border-radius: 6px;
    overflow: hidden;
    margin-right: 4px;
    object-fit: cover;
}

.ugc-article-section .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ugc-article-section .post-meta img {
    width: 14px;
    height: 14px;
    margin:0 !important;
}

.ugc-article-section .post-location img {
    width: 6.5px;
    margin:0 !important;
}

@media only screen and (max-width: 767px) {
    .ugc-article-section .card-container {
        overflow: scroll !important;
        scrollbar-width: none;
    }
}